qbittorrent 2

warning: Creating default object from empty value in /home/www/drupal/drupal-6.19/modules/taxonomy/taxonomy.pages.inc on line 34.

How to install qBittorrent v2 in Ubuntu 9.10(Karmic)/9.04(Jaunty)


The qBittorrent project was started in March 2006 to create a lightweight but featureful BitTorrent client that would be multi-platform and very easy to use.qBittorrent v2 is the closest open source (GNU GPL v2 license) equivalent to Āµtorrent. qBittorrent is based on Qt4 toolkit and libtorrent-rasterbar.

Read more »
bolony_and_cheese's picture
Created by bolony_and_cheese 5 years 47 weeks ago – Made popular 5 years 46 weeks ago
Category: End User   Tags: